@charset "utf-8";
/* CSS Document */
/* clearfix */
.clearfix:after {content:" "; display: block; clear:both; height:0em;}
.clearfix {zoom:1;}
a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/* Padding */
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:15px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}

.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}

.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}

.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt30 {margin-top:30px;}

.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}

.txt_smallg{
font-size: 11px;
color: #666666;
}
.txt_bold{
margin:0px;
padding:0px;
font-size:12px;
color:#FF0000;
font-weight:bold;
}

h1{
margin:0px;
padding:0px;
}

body{
margin:0px;
padding:0px;
background-color:#fdf9f3;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
font:12px/190% "Meiryo UI", "MS UI Gothic", Osaka, sans-serf;
}



#topNavi{
width:900px;
margin:0px auto;
margin-bottom:16px;
height:27px;
}

#header{
width:900px;
margin:0px auto;
}

.sitemap{
float:right;
}

.english{
float:right;
}
.btm_up{
text-align:right;
}

#logo{
float:left;
width:430px;
float:left;
}

#topSearch{
float:right;
margin-top:15px;
}

#fontSize{
float:right;
margin:15px 20px 0px 0px;
}

#mainMenu { width:900px; margin:20px auto 0px auto; clear:both; padding:0px;}

#mainMenu ul {margin:0px; padding:0px;}
#mainMenu li {height:39px; float:left; font-size:0%; background-position:0px 0px; list-style-type:none;}
#mainMenu li a {display:block; height:39px; text-decoration:none;}
#mainMenu li a span {position:absolute; left:-9999px;}
#mainMenu li a:hover {background-position:0px -39px;}

#mainMenu li#mainTop a {background-image:url(../images/main_top.jpg); width:148px;}
#mainMenu li#mainWelcome a {background-image:url(../images/main_welcome.jpg); width:171px;}
#mainMenu li#mainOrganize a {background-image:url(../images/main_organize.jpg); width:158px;}
#mainMenu li#mainOrganizeList a {background-image:url(../images/main_organize_list.jpg); width:137px;}
#mainMenu li#mainSyllabus a {background-image:url(../images/main_syllabus.jpg); width:127px;}
#mainMenu li#mainAccess a {background-image:url(../images/main_access.jpg); width:159px;}

#mainMenu li#mainTop a:hover {background-image:url(../images/main_top02.jpg); width:148px;}
#mainMenu li#mainWelcome a:hover {background-image:url(../images/main_welcome02.jpg); width:171px;}
#mainMenu li#mainOrganize  a:hover {background-image:url(../images/main_organize02.jpg); width:158px;}
#mainMenu li#mainOrganizeList a:hover {background-image:url(../images/main_organize_list02.jpg); width:137px;}
#mainMenu li#mainSyllabus a:hover {background-image:url(../images/main_syllabus02.jpg); width:127px;}
#mainMenu li#mainAccess a:hover {background-image:url(../images/main_access02.jpg); width:159px;}



#redMenu { width:900px; margin:0px auto 0px auto; clear:both; padding:20px 0px 0px 0px;}
#redMenu ul {margin:0px; padding:0px;}
#redMenu li {height:38px; float:left; font-size:0%; background-position:0px 0px; list-style-type:none; margin:0px 0px 10px 0px;}
#redMenu li a {display:block; height:38px; text-decoration:none;}
#redMenu li a span {position:absolute; left:-9999px;}
#redMenu li a:hover {background-position:0px -38px;}

#redMenu li#menuExaminee a {background-image:url(../images/menu_examinee.jpg); width:140px;}
#redMenu li#menuGraduate a {background-image:url(../images/menu_graduate.jpg); width:140px;}
#redMenu li#menuCompany a {background-image:url(../images/menu_company.jpg); width:139px;}
#redMenu li#menuTeacher a {background-image:url(../images/menu_teacher.jpg); width:213px;}
#redMenu li#menuGrobal a {background-image:url(../images/menu_grobal.jpg); width:92px;}
#redMenu li#menuProject a {background-image:url(../images/menu_project.jpg); width:176px;}

#redMenu li#menuExaminee a:hover {background-image:url(../images/menu_examinee02.jpg); width:140px;}
#redMenu li#menuGraduate a:hover {background-image:url(../images/menu_graduate02.jpg); width:140px;}
#redMenu li#menuCompany a:hover {background-image:url(../images/menu_company02.jpg); width:139px;}
#redMenu li#menuTeacher a:hover {background-image:url(../images/menu_teacher02.jpg); width:213px;}
#redMenu li#menuGrobal a:hover {background-image:url(../images/menu_grobal02.jpg); width:92px;}
#redMenu li#menuProject a:hover {background-image:url(../images/menu_project02.jpg); width:176px;}


.subBtn {
width:195px;
height:35px;
color:#FFFFFF;
line-height:35px;
margin:30px 5px 0px 0px;
float:left;
text-align:center;
background-image:url(../images/sub_btn01.jpg);
}

.subBtn a:link {
display:block;
color:#FFFFFF;
}

.subBtn a:hover {
color:#FFFFFF;
text-decoration:none;
}

.subBtn02 {
width:145px;
height:35px;
color:#FFFFFF;
line-height:35px;
margin:30px 5px 0px 0px;
float:left;
text-align:center;
background-image:url(../images/sub_btn02.jpg);
}

.subBtn02 a:link {
display:block;
color:#FFFFFF;
}

.subBtn02 a:hover {
color:#FFFFFF;
text-decoration:none;
}






#pan{
color:#666666;
width:900px;
margin:5px auto 0px auto;
padding:0px 5px 0px 5px;
text-align:left;
font-size:12px;
}


.panL{
color:#666666;
margin:5px auto 10px auto;
text-align:left;
font-size:12px;
width:725px;
float:left;
}

.panR{
color:#666666;
margin:5px auto 10px auto;
width:160px;
text-align:right;
font-size:12px;
float:right;
}



#pan a:link{
}

#pan span{
padding:0px 6px 0px 6px;
}

#contents{
width:900px;
margin:0px auto;
padding:0px 0px 0px 0px;
clear:both;
}

#foot{
width:900px;
margin:0px auto;
background-image:url(../images/foot.gif);
background-repeat:no-repeat;
height:36px;
}

.btmT{
float:left;
width:185px;
}

.btmL{
float:left;
width:160px;
}

.btmU{
float:right;
width:219px;
}

#btm{
border-top:solid 1px #e8e8e8;
margin-top:20px;
}

#btmBox{
width:900px;
margin:0px auto;
height:50px;
}

#btmBox div.copyright{
font-size:12px;
text-align:left;
padding:11px 0px 0px 0px;
float:left;
width:600px;
}

#btmBox div.logo{
padding:10px 0px 0px 0px;
float:right;
width:190px;
}

#contentsL{
float:left;
width:630px;
margin:0px;
padding:0px;
}

#contentsL h2{
margin:0px;
background-image:url(../images/title.jpg);
background-repeat:no-repeat;
font-size:18px;
color:#663300;
height:61px;
line-height:56px;
padding:0px;
text-indent:24px;
}


#contentsBox{
border:solid 1px #e5e5e5;
background-color:#FFFFFF;
margin:5px 0px 30px 0px;
padding:0px 10px 10px 15px;
}


#contentsR{
float:right;
width:240px;
}

#contentsR h2.gb{
background-image:url(../images/side_title.gif);
background-repeat:no-repeat;
height:39px;
line-height:45px;
color:#FFFFFF;
font-size:14px;
margin:0px;
padding:0px;
text-indent:18px;
}

#contentsR h2.g{
background-image:url(../images/side_title_g.gif);
background-repeat:no-repeat;
height:39px;
line-height:45px;
color:#FFFFFF;
font-size:14px;
margin:0px;
padding:0px;
text-indent:18px;
}


#contentsR ul{
border-left:solid 1px #d5d5d5;
border-right:solid 1px #d5d5d5;
border-bottom:solid 1px #d5d5d5;
margin:0px 0px 15px 0px;
padding:0px;
font-size:12px;
}

#contentsR ul.top{
background-color:#ffffff;
}

#contentsR ul.menu{
background-color:#ffffff;
}




#contentsR li{
padding: 5px 0 4px 16px;
margin: 0px;
list-style-type:none;
background-image:url(../images/side_icon.gif);
background-repeat:no-repeat;
text-indent: 10px;
background-position: 10px 11px;
}

#contentsR li.line{
border-bottom:dotted 1px #d5d5d5;
}
#contentsR li.btm{
}



#contentsR a{
text-decoration:none;
display:block;
}

#contentsR a:link{
text-decoration:none;
color:#000000;
}

#contentsR a:hover{
text-decoration:underline;
color:#000000;
}
